/* group sales page */


h1, h2, h3, h4, h5, h6
{
   text-transform: capitalize !important;
}
.single-post div#static-area-header-bottom {
	background: url(assets/images/ban1.jpg) no-repeat;
	background-size: cover;
}
.white-color p {
    color: #fff;
}
form.wpcf7-form {
    padding:15px;
}

form.wpcf7-form input[type="text"],
form.wpcf7-form input[type="email"],
form.wpcf7-form input[type="tel"],
form.wpcf7-form input[type="date"],
form.wpcf7-form textarea {
    width: 100%;
    border: 1px solid #ddae4a;
    border-left: 4px solid #ddae4a;

    -webkit-appearance: none;
    -webkit-border-radius: 0;
    font-size: 18px;
    color: #0053a0;
    font-weight: 600;
    margin: 10px 0;
    display: inline-block;
    padding: 18px 14px;
    background: #fff;
}

form.wpcf7-form input[type=submit] {
    background-color: #ddae4a;
    color: #fff;
    font-size: 22px;
    cursor: pointer;
    text-transform: uppercase;
    display: block;
    width: 100%;
    padding: 15px 30px;
    font-weight: 800;
    border: none;
}

form.wpcf7-form input[type=submit]:hover {
    background: #e2ba64;
}

.contacts {
    background-color: #ddae4a;
    border-radius: 5px;
    border-color:transparent;
}
.contacts h2 {
    color: #0053a0;
    font-size: 26px;
}
.contacts p {
    color:#fff;
}

.hours {}
.hours h3 { text-align:center }
.hours ul {display: -webkit-box;display: -ms-flexbox;display: flex;padding-left: 0;-ms-flex-wrap: wrap;flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;}
.hours ul li {
list-style: none;
background-color: #3498DB;
border-radius: 50px 50px 0px 50px;
color: #fff;
letter-spacing: 1px;
/*width: 45%;*/
    -webkit-box-flex: 45%;
    -ms-flex: 45%;
    flex: 45%;

margin-bottom: 2.5%;
padding: 3% 3%;
margin-left: 1.5%;
margin-right: 1.5%;
}

.hours li:hover {
background: #ddae4a;
}

*, ::after, ::before {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

/* history page */

.cherry-accordion {
padding-top:30px}

.cherry-accordion .cherry-spoiler {
    padding-left:15px;
    border:1px solid #ddae4a;
    border-left: 4px solid #ddae4a;
}

.cherry-accordion .cherry-spoiler:hover {
    -webkit-box-shadow: 0 2px 6px 2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 6px 2px rgba(0,0,0,0.2);
}

.cherry-accordion .cherry-spoiler-title {
    display:block !important;
    color:#0053a0 !important;
    font-size:18px !important;
}

.cherry-accordion .cherry-spoiler:not(.cherry-spoiler-closed) {
    border-color:#0053a0;
}

.cherry-spoiler:not(.cherry-spoiler-closed):hover {
    -webkit-box-shadow: 0 2px 6px 2px transparent;
    box-shadow: 0 2px 6px 2px transparent;
}

/* Global pages */
.page-template-default:not(.home) #content {
    padding-top: 35px;
}

#content,
.cherry-breadcrumbs {
    -webkit-box-shadow: 0 0 0 transparent !important;
    box-shadow: 0 0 0 transparent !important;
}

/* temp code */

.header-bottom {
    /*background-color: #054ea3;*/
}

/* */


.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-default {
    border-color: #ddd;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-body {
    padding: 15px;
}

.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.elementor-widget-image-box .elementor-widget-container {
        -webkit-box-shadow: 0 2px 6px 2px rgba(0,0,0,0.2);
        box-shadow: 0 2px 6px 2px rgba(0,0,0,0.2);
        padding:15px;
        border-radius:5px;
        position: relative;
}

.elementor-widget-image-box .elementor-widget-container .elementor-image-box-img {
    width:100% !important;
    max-height:180px;
    overflow:hidden;
}

.elementor-image-box-title{
    text-shadow: 2px 2px 2px #000;
    position:absolute;
    top:80px;
    left:0;
    right:0;
    color:#fff !important;
}


.box_col {
    -webkit-box-shadow: 0 2px 6px 2px rgba(0,0,0,0.2);
        box-shadow: 0 2px 6px 2px rgba(0,0,0,0.2);
        margin:15px;
        border-radius:5px;
}

.box_col h2 {
    font-size:22px;
    padding:15px 0 5px 0 !important;
    display:block;
    color: #0053a0 !important;
}

.elementor-widget-heading.elementor-widget-heading .elementor-heading-title {
}

.cont-form form.wpcf7-form input[type=submit]  {
 display:inline-block !important;
 max-width:150px;
}

.footer-wrap {

    color: #fff;
    background: #616161;
    padding: 0px 0;
}

.footer-wrap h4 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
    letter-spacing: 0;
}


.footer-wrap .right {
    position: absolute;
    left: 10px;
    top: 5px;
}

.elementor-image-carousel-wrapper.elementor-slick-slider {
    position:relative;
    overflow:hidden;
}


.elementor-image-carousel-wrapper.elementor-slick-slider:before {
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.1);
/*  background-color:rgba(0,92,171,0.1); */
/*  background-color:rgba(208,174,104,0.1); */
    z-index:1;
}



.copy-wrapp {
    background:#545252;
    padding:15px;
}

.copy-wrapp p {
    margin: 0;
    color: #fff;
    font-size: 12px;
    text-transform: capitalize;
}

.simcal-default-calendar-grid .simcal-events {
    font-size: 14px;
    line-height: 16px;
}

.footer-top.static-area {
    display: none;
}

body .btn-red-bg .elementor-button-wrapper a {
    background:transparent url(assets/images/red-bg.png;) no-repeat center bottom;
    display:block;
    max-width:320px;
    text-transform:uppercase;
    font-weight:bold;
    font-size:32px;
    font-family: "Oswald", sans-serif;
    text-shadow: 1px 1px #000;
}

.beer-club .elementor-widget-container h3.elementor-heading-title {
    text-transform:inherit;
    color:#005cab;
    font-size:82px;
}


/* b */
.box_col:hover {
    background: rgba(243, 237, 237, 0.5);
}
.monthly-season h2, .monthly-season p {
    text-shadow: 3px 2px 2px #000;
}
.reds a {
    max-width: 100% !important;
}
.gift-para p
{
    color:#0053a0;
    font-weight:bold;
}

.related-posts {
    background: #fafafa;
    padding: 23px 30px;
    -webkit-box-shadow: 0px 0px 8px 3px #ccc;
            box-shadow: 0px 0px 8px 3px #ccc;
}
h3.related-posts_title {
    font-size: 50px;
    color: #0053a0;
    margin-bottom: 40px;
    margin-top: 40px;
}
.related-posts_item figure {
    padding-bottom: 20px;
}
.related-posts a.btn.btn-default , .comment-form input[type="submit"]{
    background: #0053a0;
    padding: 8px 30px;
    border-radius: 5px;
    display: inline-block;
    color: #fff;
}
.related-posts img {
    border: 5px solid #d8a230;
    border-radius: 2px;
}


@media (min-width:768px) and (max-width: 1024px)
{
    body .gift-card .btn-red-bg .elementor-button-wrapper a {
    padding: 22px 0px !important;
    font-size: 20px;
}
    .box_wrap .elementor-row .elementor-col-50 {
    width: 45%;
}
.monthly-season {
    margin-top: 0px !important;
    }
    .box_wrap h2.elementor-heading-title.elementor-size-default {
    margin-bottom: 14px;
}
.menu-sec h3.elementor-image-box-title {
    font-size: 24px !important;
        padding: 0 20px;
}
.menu-sec {
    margin-bottom: 0px !important;
}
}

@media (max-width:767px)
{
.page-head h1.elementor-size-xxl {
    font-size: 30px !important;
}

.emp-btn a {
    float: none !important;
}

    .box_wrap h2.elementor-heading-title.elementor-size-default {
    margin-bottom: 14px;
}

    h2.elementor-heading-title.elementor-size-xxl {
    font-size: 30px !important;
}
html body .loyalty-menin h2 {
    font-size: 24px;
    margin-bottom: 10px;
}
html body .growler-page h1 {
    font-size: 25px;
}
.elementor-885 .elementor-element.elementor-element-771895d6{
    margin-top: 15px !important;
}
    h1.elementor-heading-title.elementor-size-xxl {
    font-size: 36px !important;
}
img.alignleft, img.alignright
{
    width: 100%;
    margin-bottom:16px;
}
img.alignleft
{
    margin-top:14px;
}
.monthly-season {
    margin-top: 0px !important;
    margin-bottom: 18px !important;
}
html body .header-bottom
{
    background: transparent;
}
.menu-sec h3.elementor-image-box-title {
    font-size: 24px !important;
        padding: 0 20px;
}
html body .menu-sec .elementor-widget {
    margin-bottom: 30px !important;
}
.menu-sec {
    margin-bottom: 0px !important;
}
 body .gift-card .btn-red-bg .elementor-button-wrapper a {
    padding: 22px 30px !important;
    font-size: 14px !important;
    float:left;
}
.gift-card .elementor-section-boxed {
    margin-top: 0px !important;
}
.group-sale-text {
    width: 100% !important;
}
html body .group-sale-text input[type="text"] {
    margin-left: 0px !important;
}
.group-sale {
    padding: 0px;
}
.group-sale-text span, .group-sale span {
    margin-bottom: 0px !important;
}
html body .simcal-calendar
{
    padding: 0px;
}
body .red .elementor-button-wrapper a {
    font-size: 17px;
    float: left !important;
    padding: 24px 34px !important;
}
h3.related-posts_title {
    font-size: 34px !important;
}
li.related-posts_item {
    margin-bottom: 40px !important;
}
.related-posts_list {
    margin-bottom: 0px;
}
h1.elementor-heading-title.elementor-size-xxl {
    margin-bottom: 20px;
}
.menu1 h1.elementor-heading-title.elementor-size-xxl {
    margin-bottom: 0px;
}
}
@media (max-width: 500px)
{

    a.reserve {
    font-size: 14px !important;
    padding: 15px 7px !important;
}
.reds a {
    padding: 22px 20px !important;
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 20px;
    float: left !important;
}
}

/* News and Event page custom arrow */

.news-events-wrapper button {
    background-color:transparent;
    width:inherit;
    height:inherit;
}

.news-events-wrapper button:first-child {
    left:-100px;
}

.news-events-wrapper button:nth-child(2) {
    right:-80px
}
.news-events-wrapper .icon-left-open-big,
.news-events-wrapper .icon-right-open-big {
    color:#0053a0;
    font-size:70px !important;
}

.news-events-wrapper .icon-left-open-big {
    left:0px;
    position:relative;
}

.news-events-wrapper .icon-right-open-big {
    left:10px;
    position:relative;
}
